MMARK(1)

NAME
Mmark - Markdown processor written in Go geared for the IETF

SYNOPSIS
mmark [options] [inputfile [outputfile]]

COPYRIGHT
Copyright © 2014 Miek Gieben <miek@miek.nl>
Copyright © 2011 Russ Ross <russ@russross.com>
Distributed under the Simplified BSD License.

DESCRIPTION
Mmark is a Markdown processor. It supports the Markdown syntax and has been extended with (syntax) features found in other Markdown implementations like kramdown, PHP Markdown Extra, ScholarlyMarkdown, Leanpub and even Asciidoc. This allows mmark to be used to write larger, structured documents such as RFC and I-Ds or even books, while not deviating too far from Markdown.

OPTIONS

-bib-id="http://xml2rfc.ietf.org/public/rfc/bibxml3/"
    ID bibliography URL

-bib-rfc="http://xml2rfc.ietf.org/public/rfc/bibxml/"
    RFC bibliography URL

-css=""
    link to a CSS stylesheet (implies -page)

-head=""
    link to HTML to be included in head (implies -page)

-page=false
    generate a standalone HTML page

-xml=false
    generate XML2RFC v3 output

-xml2=false
    generate XML2RFC v2 output

AUTHORS
Written by Miek Gieben, forked from Russ Ross's Blackfriday Markdown processor.

SEE ALSO
Full documentation at: <https://github.com/miekg/mmark>
or available locally at: /usr/share/doc/mmark/